cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
hms1
Level 9
Report Inappropriate Content
Message 1 of 2

MSME working with Exchange 2016 CU5

Jump to solution

Hi All,

I have looked at the following knowledge base article which says MSME 8.51 will work with Exchange 2016 CU4 but does anyone know when CU5 will be supported?

https://kc.mcafee.com/corporate/index?page=content&id=KB82890

Many thanks in advance 🙂

1 Solution

Accepted Solutions

Re: MSME working with Exchange 2016 CU5

Jump to solution

E2016 CU5 has completed compat testing with MSME 8.5.1 (3 available HFs recommended)

The Kb article mentioned is already updated with this detail and is just waiting for republish - the changes should be visible in next day or two.

It definitely is supported environment now even if changes not visible in KB yet.

1 Reply

Re: MSME working with Exchange 2016 CU5

Jump to solution

E2016 CU5 has completed compat testing with MSME 8.5.1 (3 available HFs recommended)

The Kb article mentioned is already updated with this detail and is just waiting for republish - the changes should be visible in next day or two.

It definitely is supported environment now even if changes not visible in KB yet.

More McAfee Tools to Help You
  • How-to: Endpoint Removal Tool
  • Support: Endpoint Security
  • Visit: Business Service Portal
  • More: Search Knowledge Articles
  • ePolicy Orchestrator Support

    • Download the new ePolicy Orchestrator (ePO) Support Center Extension which simplifies ePO management and provides support resources directly in the console. Learn more about ePO Support Center